r316c_AJH000: ~Rob , how about the "ah , afternoon of the sixteenth .

r316c_AJH000_D: ~Rob , wie sieht es am Nachmittag des sechzehnten aus ?

r316c_RGM001: okay ~Alan , that will be great , actually , remarkably , # it ist # I am free , that afternoon , how about "ah say , from , two to four .

r316c_RGM001_D: okay , ~Alan , das ist hervorragend . eigentlich , erstaunlicherweise , # # habe ich an dem Nachmittag Zeit . wie sieht es , sagen wir , von zwei bis vier aus ?

r316c_AJH002: two to four ist fine . let us do it .

r316c_AJH002_D: von zwei bis vier ist in Ordnung . machen wir das .

r316c_RGM003: okay , where would you like to meet .

r316c_RGM003_D: okay , wo w"urden Sie sich gerne treffen ?

r316c_AJH004: my office ist fine .

r316c_AJH004_D: mein B"uro ist in Ordnung .

r316c_RGM005: okay , excellent . I will see you then .

r316c_RGM005_D: okay , hervorragend . bis dann .
